.js-store-prod-text a,
.t-feed__item .t-feed__item-btn,
.t-feed__item .t-btn {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 10px;
    font-weight: 600;
}

/* Первая кнопка */
.js-store-prod-text a:first-of-type,
.t-feed__item .t-btn:first-of-type {
    background-color: #3f422f;
    color: #ffffff !important;
}

/* Вторая кнопка */
.js-store-prod-text a:last-of-type,
.t-feed__item .t-btn:last-of-type {
    background-color: #A08971;
    color: #ffffff !important;
}

/* Корзина поверх всего */
.t706__cartwin_showed {
    z-index: 999999999;
}